Additional Compatibility Filters

Idea created by sreese on Oct 6, 2016
    Active
    Score12

    Currently the script workspace compatibility mode shows the following:

     

    It would be if we could filter by the version of FileMaker we are coding for. IE be able to set it to FM 13 and see that the "Get Directory" command is not compatible with that version. Then you could code otherwise.